# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 20:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0017_auto_20171011_2320'),
    ]

    operations = [
        migrations.AddField(
            model_name='seotext',
            name='admin_comment',
            field=models.TextField(blank=True, default='', verbose_name='Комментарий'),
        ),
    ]
